<?php

return [
    "text-create"=>' با استفاده از فرم زیر میتوانید خدمات جدید اضافه کنید.',
    "text-edit"=>' با استفاده از فرم زیر میتوانید خدمات خود را ویرایش کنید.',
    "store"=>"ثبت با موفقیت انجام شد.",
    "delete"=>"حذف با موفقیت انجام شد",
    "update"=>"بروز رسانی با موفقیت انجام شد",
    "error"=>"خطا",
    "index"=>"لیست خدمات ها",
    "singular"=>"خدمات",
    "collect"=>"خدمات ها",
    "permission"=>[
        "service-full-access"=>"دسترسی کامل به خدمات ها",
        "service-list"=>"لیست خدمات ها",
        "service-delete"=>"حذف خدمات",
        "service-create"=>"ایجاد خدمات",
        "service-edit"=>"ویراش خدمات",
    ]
];
